Developer Formatter 2013.0.1.40 - devformatter.php Multiple Action CSRF

Affects Plugin

fixed in version 2013.0.1.41

References

EXPLOITDB 24294
PACKETSTORM 119731
URL https://seclists.org/bugtraq/2013/Jan/91

Classification

Type CSRF
CWE CWE-352

Miscellaneous

Views 5346
Verified No
WPVDB ID 6645

Timeline

Publicly Published 2014-08-01 (over 5 years ago)
Added 2014-08-01 (over 5 years ago)
Last Updated 2019-10-21 (about 2 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin